import {IPropertyBinding} from "./IPropertyBinding";

export abstract class AbstractPropertyBinding<V> implements IPropertyBinding<V>{
    protected parent: object
    protected property_name: string

    public abstract get(): V

    public abstract set(v: V): void
}
